Package: org.codehaus.groovy.util

## [Java] Class Entry

- org.codehaus.groovy.util.SingleKeyHashMap.Entry

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `Object` | `key` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `getKey()`

- - ### Field Detail

    - #### public Object key

  - ### Method Detail

    - #### public Object getKey()